/*
Theme Name:     Scripps Stacks Child
Theme URI:      http://stackstheme.com/
Description:    Child theme for the Stacks theme
Author:         Scripps Web Operations 
Author URI:     http://example.com/about/
Template:       stacks
Version:        0.2

Happy Styling!
*/

/**
 * Fix for bad layering that puts comments-form above content
 * DO NOT REMOVE THIS FIX
 */
.comments-form {
    clear: both;
}

/**
 * Admin bar fix
 */
@media screen and (max-width: 782px) {
    html #wpadminbar {
        position: fixed !important;
    }
    .admin-bar .menu-mobile, .admin-bar .menu-bar {
        margin-top: 46px !important;
    }
}

body {
	font-family: "Raleway" "open-sans","open-sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #474747 !important;
}

h1, h2, h3, h4, h5, h6, .stacks-title, .typeset h1, .typeset h2, .typeset h3, .typeset h4, .typeset h5, .typeset h6 {
	font-family: "Roboto Condensed","rosario","open-sans","open-sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 500;
}


.typeset h1 {
    font-size: 2em;
}

.typeset h2 {
    font-size: 1.75em;
}

.typeset h3 {
    font-size: 1.5em;
}

.typeset a {
	text-decoration: none;
}


#header {
    z-index: 200;
}

.site-copyright {
	text-transform: none;
}

.stacks-layerset-circle .stacks-layerset-item-title {
	font-weight: normal;
}


/**
 * mobile menu
 */
 @media screen and (max-width: 782px) {
    .site-header-custom .menu-bar, 
    .site-header-custom .sub-menu {
        background: rgba(0,0,0,0.85) !important;
    }
    .site-header-custom .menu-bar a {
        color: #fff !important;
    }
}

/**
 * slider
 */
.bx-wrapper .bx-controls {
    text-align: center !important;
    padding-top: 20px !important;
}

.bx-wrapper .bx-pager {
    position: relative !important;
    top: auto !important;
    right: auto !important;
    bottom: 0px;
}

.bx-wrapper .bx-pager a {
    width: 12px !important;
    height: 12px !important;
    border-radius: 8px !important;
    background: #666 !important;
}

.bx-wrapper .bx-pager a.active {
    background: #000 !important;
}

.bx-wrapper .bx-controls-direction a {
    width: 51px !important;
    height: 104px !important;
    opacity: 0.5 !important;
    top: auto !important;
    bottom: 45% !important;
}

.bx-wrapper .bx-controls-direction a:hover {
    opacity: 0.9 !important;
}

.bx-wrapper .bx-prev {
    background: url("assets/images/slider_arrow_previous.png") !important;
    left: 25px !important;
}

.bx-wrapper .bx-next {
    background: url("assets/images/slider_arrow_next.png") !important;
    right: 25px !important;
}

.bx-wrapper .bx-prev:before {
    border-left: 0 !important;
}

.bx-wrapper .bx-next:before {
    border-left: 0 !important;
}

.stacks-layerset, .stacks-layerset-item-title {
	color: #fff !important;
}

.stacks-layerset a {
	color: #52BAD5;
}

.bx-wrapper .stacks-layerset-item-slider {
    max-height: 400px !important;
    overflow: hidden !important;
}

.bx-wrapper .stacks-layerset-item-text {
    background: rgba(0,0,0,0.5) !important;
    bottom: 0 !important;
    left: 0 !important;
    right: 0 !important;
    padding: 0 !important;
}

.bx-wrapper .stacks-layerset-item-title {
    margin: 0 0 10px !important;
    padding: 20px 0 0 40px;
}

.bx-wrapper .stacks-layerset-item-content {
    padding: 0 0 20px 40px;
}

.bx-wrapper .stacks-layerset-item-slider-auto .stacks-layerset-item-thumbnail + .stacks-layerset-item-text, .stacks-layerset-item-slider .stacks-layerset-item-thumbnail + .stacks-layerset-item-text {
    position: absolute !important;
}

/* form */
input
 { 
	 box-shadow: none !important;
	 }
/* buttons
*/
button, input[type="button"], input[type="submit"], input[type="reset"], .btn, a.post-edit-link {
	border-bottom: none !important;
	text-shadow: none !important;
	text-transform: capitalize;
}


.btn.btn-blue, a.btn-blue.post-edit-link {
    background-color: #52BAD5 !important;
    color: #fff !important;
    text-transform: capitalize;
    font-size: ;
}

.btn.btn-size-s, a.btn-size-s.post-edit-link {
    background: none repeat scroll 0 0 #b7b7b7;
    border: medium none;
    border-radius: 4px;
    color: #fff !important;
    display: inline-block;
    font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.02em;
    line-height: 1.6875;
    max-width: 100%;
    padding: 0.57143em 1.42857em;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: all 0.2s ease 0s;
}

/* images */
.wp-image-wrapper {
	margin: 4px !important;
}

/*

.menu-bar > li > a {
	text-transform: uppercase;
	font-weight: 
}

.site-navigation a {
	transition: none;
}

.site-header-custom {
	font-family: 'Roboto Condensed', sans-serif;
}

.site-header-custom p {	
	font-family: 'Raleway';
}

ul.widgets ul.menu li {
	line-height: 2em;
}
	
ul.widgets ul.menu li.current-menu-item > a { color: #333 !important; font-weight: bold; }

ul.sub-menu li { 
	margin-left: 10px;
}


.breadcrumbs { margin-bottom: 5em; }

.hentry {
	padding-bottom: 20px !important;
}

.wp-caption-text {
	font-size: .75em;
	font-weight: 600;
	font-style: italic;
	color:#666666;
	padding: 0 5px;
}

.btn.btn-blue {
	background-color: #2289D8 !important;
}

#searchsubmit {
	background-color: #777777;
}


.sidebar .post {
    float: left;
    width: 75%;
}

.sidebar .site-content .site-articles .post {
    float: none;
    width: auto;
}

nav.pagination {
    clear: both;
}


.widget h2 {
	text-transform: capitalize;
	}


img {
    padding: 0.5em;
}



.stacks-layer .bx-prev:before, .stacks-layer .bx-next:before {
	border-left: 10px solid #fff;
}
*/